header,section,footer,aside,nav,main,article,figure{display:block}
body{margin:0px; padding:0px; font-family:'Lato', sans-serif; font-weight:400; background-color:#111;}
ol,ul{list-style:none}
blockquote,q{quotes:none}
img{border:none; margin:0px; padding:0px; max-width:100%; display:block;}
textarea{outline:none;width:93%;}
blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse;border-spacing:0}
a{text-decoration:none; outline:none; color:#3b9e4a;}
h1,h2,h3,h4,h5,h6,ul,p,form,input{margin:0px; padding:0px; outline:none; font-weight:normal;}
.clear:before,.clear:after{content:" "; display:table;}
.clear:after{clear:both;}
.clear{*zoom:1;}
fieldset{padding:30px;margin-bottom:20px;}
dd input{width:93%;height:30px;}
input[type="submit"]{-webkit-appearance:none; /*-webkit-border-radius:0px;*/}
a, nav li a:after{-webkit-transition: all 200ms ease-in; -moz-transition: all 200ms ease-in; -ms-transition: all 200ms ease-in; -o-transition: all 200ms ease-in;transition: all 200ms ease-in;}
.none{-webkit-transition:none; -moz-transition:none; -ms-transition:none; -o-transition:none; transition:none;}
select{-webkit-appearance:none; -moz-appearance: none; text-indent: 1px; text-overflow: '';}
*{box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
::-webkit-input-placeholder{color:#7d7d7d; opacity:1;}
::-moz-placeholder{color:#7d7d7d; opacity:1;}
:-ms-input-placeholder{color:#7d7d7d; opacity:1;}
:-moz-placeholder{color:#7d7d7d; opacity:1;}

/* Responsive menu */
a.meanmenu-reveal{display:none}.mean-container .mean-bar{float:right; top:8px; width:180px; right:0px;position:absolute;padding:4px 0;min-height:42px;z-index:9}.mean-container a.meanmenu-reveal{width:22px;height:18px;padding:7px 8px 10px;position:absolute;top:8px;right:0px!important;cursor:pointer;color:#fff;text-decoration:none;font-size:16px;text-indent:-9999em;line-height:22px;font-size:1px;display:block;font-family:Arial,Helvetica,sans-serif;font-weight:700;background-color:#333;}.mean-container a.meanmenu-reveal span{display:block;background:#fff;height:3px;margin-top:3px}.mean-container .mean-nav{float:right;width:100%;background:rgba(0, 0, 0, 0.9);margin:58px 0px 0 0; position:absolute; right:0px; top:0px;}.mean-container .mean-nav ul{padding:0;margin:0;width:100%;list-style-type:none;}.mean-container .mean-nav ul ul{background-color:rgba(0, 0, 0, 0.5);}.mean-container .mean-nav ul li{position:relative;float:none;width:100%; font-size:14px;}.mean-container .mean-nav ul li a{display:block;float:none;width:80%;padding:12px 10%;margin:0;text-align:left;color:#fff;border-bottom:1px solid #000;text-decoration:none;height:auto; line-height:16px;}.mean-container .mean-nav ul li li a{width:88%;padding:12px 6%;border-bottom:1px solid #000;/*opacity:.75;filter:alpha(opacity=75);*/text-shadow:none!important;visibility:visible;}.mean-container .mean-nav ul li.mean-last a{border-bottom:0;margin-bottom:0}.mean-container .mean-nav ul li li li a{width:70%;padding:1em 15%}.mean-container .mean-nav ul li li li li a{width:60%;padding:1em 20%}.mean-container .mean-nav ul li li li li li a{width:50%;padding:1em 25%}.mean-container .mean-nav ul li a:hover{background:#3b9e4a; color:#fff;}.mean-container .mean-nav ul li a.mean-expand{width:26px;height:auto;border:0!important;padding:0 6px!important;text-align:center;position:absolute;right:0;top:11px;z-index:2;font-weight:700}.mean-container .mean-nav ul li a.mean-expand:hover{background:0}.mean-container .mean-push{float:left;width:100%;padding:0;margin:0;clear:both; display:none;}.mean-nav .wrapper{width:100%;padding:0;margin:0}.mean-container .mean-bar,.mean-container .mean-bar *{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
/* Closed */

.centerwrap{width:1170px; margin:auto;}
.welcome{border-bottom:1px solid #c4c4c4;margin:0 auto;}
.welcome h1{font-size:13px; color:#aaaaaa; line-height:18px; padding:11px 0; text-align:center;}
header{border-bottom:4px solid #3b9e4a; background-color:#fff;}
.logo{padding-top:11px; padding-bottom:12px; float:left;}
nav{float:right;}
nav li{float:left; font-size:16px; font-weight:900; text-transform:uppercase; margin-right:25px;}
nav li:last-child{margin-right:0px;}
nav li a{color:#333; position:relative; line-height:80px; display:block;}
nav li a:after{background-color:#3b9e4a; left:51%; right:51%; height:7px; position:absolute; content:''; bottom:0px;}
nav li a:hover:after, nav li a.active:after{left:0px; right:0px;}
.banner{background:url(../images/banner.jpg) no-repeat center top / cover; height:1097px; padding-top:202px;}
.freeVideo{background-color:rgba(255,255,255,0.82); padding:14px; display:inline-block; margin-bottom:14px;}
.freeVideo h3{font-size:25px; font-weight:900; color:#2b2b2b; text-transform:uppercase; padding-bottom:4px;}
.freeVideo h3 span{color:#3b9e4a;}
.freeVideo li{font-size:13px; line-height:18px; color:#484848;}
.freeVideo li span{color:#3b9e4a;}
.chatarea{max-width:1172px; margin:auto;}
.registration{background-color:#fff; border-top:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7; padding:40px 0;}
.registration h4{float:left; font-weight:700; font-size:34px; color:#333333; line-height:52px;}
a.chatting{float:right;font-weight:900; font-size:19px; color:#fff; background-color:#3b9e4a; line-height:52px; padding:0 54px; text-transform:uppercase;}
a:hover.chatting{background-color:#252525;}
.registration h4 span{color:#3b9e4a;}
.bodyArea{background-color:#f5f5f5;}
.featured{padding-top:70px; padding-bottom:76px;}
.feature{float:left; width:270px; margin-right:30px;}
.feature:last-child{margin-right:0px;}
.featureIcon{}
.feature h3{font-weight:900; font-size:18px; color:#ffffff; line-height:60px; background-color:#2b2b2b; text-align:center; text-transform:uppercase;}
.chatContent{ display:flex;}
.modelChat{float:left; width:370px;}
.modelChat span{font-weight:700; text-transform:uppercase; font-size:14px; line-height:40px; color:#fff; background-color:#3b9e4a; position:absolute; left:0px; top:20px; padding:0 14px;}
.content{background-color:#fff; box-shadow:3px 0 7px rgba(0,0,0,0.03); width:calc(100% - 370px); padding:25px 30px 0;}
.content p, .content ol, .content form{font-size:16px; line-height:28px; color:#484848;}
.content p span, .content h2 span{color:#3b9e4a;}
.startChat{padding:65px 0; text-align:center}
.startChat a{display:inline-block; font-size:19px; font-weight:900; color:#fff; background-color:#3b9e4a; line-height:50px; padding:0 54px; text-transform:uppercase;}
.startChat a:hover{background-color:#252525;}

.innerb{height:auto; padding: 60px;}
.inner{width:100%; padding:25px;}
ol.disc{list-style: disc;}
p.top{line-height:normal; margin:20px 0 18px 0;}
#f_contact{width:50%;margin: 0 auto;margin-top:20px;}
#c_captcha{text-align:center;}
#captcha{margin:0 auto;}
#fc_captcha{height:30px;}
.c_submit{text-align:center; margin-top: 10px;}
.btn {
    border: 1px solid #666;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 6px 16px;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    background: #484848;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#676767), to(#484848));
    background: -webkit-linear-gradient(#676767, #484848);
    background: -moz-linear-gradient(#676767, #484848);
    background: -ms-linear-gradient(#676767, #484848);
    background: -o-linear-gradient(#676767, #484848);
    background: linear-gradient(#676767, #484848);
    -webkit-box-shadow: rgba(0,0,0,0.5) 0px 2px 3px;
    -moz-box-shadow: rgba(0,0,0,0.5) 0px 2px 3px;
    box-shadow: rgba(0,0,0,0.5) 0px 2px 3px;
    display: inline-block;
    cursor: pointer;
}
.btn:hover {
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#484848), to(#676767));
    background: -webkit-linear-gradient(#484848, #676767);
    background: -moz-linear-gradient(#484848, #676767);
    background: -ms-linear-gradient(#484848, #676767);
    background: -o-linear-gradient(#484848, #676767);
    background: linear-gradient(#484848, #676767);
}
.error{margin-bottom:30px; color:red;}

footer{background-color:#111111; padding:34px 0; text-align:center;}
footer p{font-size:14px; color:#696969; padding-bottom:8px;}
footer p a{color:#696969;}
footer p a:hover{color:#fff;}
footer p:last-child{padding-bottom:0px;}
footer p span{padding:0 8px;}